Feature request #17838

Add Orfeo ToolBox (OTB) plugins support for version > 5.8.0

Added by Guillaume G almost 3 years ago. Updated almost 3 years ago.

Status:Rejected
Priority:Normal
Assignee:-
Category:Python plugins
Pull Request or Patch supplied:No Resolution:up/downstream
Easy fix?:No Copied to github as #:25732

Description

Currently, QGIS supports OTB plugins for versions 5.0.0, 5.4.0, 5.6.0 and 5.8.0.
Latest version 6.2.0 is not supported.
Could you add support to 6.2.0, please?

History

#1 Updated by Alexander Bruy almost 3 years ago

  • Resolution set to up/downstream
  • Status changed from Open to Rejected

OTB Processing provider now maintained by the OTB team. Please file ticket in the OTB bugtracker.

Also available in: Atom PDF